.site-desktop-header {
  --subnav-height: 48px;
  --mainnav-height: 80px;
  --total-header-height: 132px;
  --supnav-background-color: var(--color-grey-10);
  --max-subnav-width: var(--max-header-width);
}

.desktop-header {
  --header-logo-width: 263px;
}

.date-time {
  line-height: var(--supnav-height);
}

.supnav-right-listitem {
  color: var(--color-black-base);
}

.usermenu-logged-out {
  height: 24px;
  overflow: hidden;
}

.usermenu-logged-out-toggle {
  background-color: var(--color-white-base);
  border-left-color: var(--color-black-base);
  border-right-color: var(--color-black-base);
  border-top-color: var(--color-black-base);
  border-bottom-color: var(--color-black-base);
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  color: var(--color-black-base);
  --align-items: center;
  width: 200px;
}

.usermenu-logged-out-svg {
  flex: 0 0 auto;
}

.main-nav {
  display: flex;
  margin: 5px 0 0 0;
}

.main-nav ul {
  display: flex;
  list-style: none;
}

.main-nav-wrapper {
  display: flex;
  margin-top: 36px;
  position: relative;
}

.main-nav-wrapper::after {
  content: "";
  position: absolute;
  bottom: -41px;
  left: 0;
  width: 100%;
  border-bottom: 2px solid black;
}

.main-nav ul li {
  height: 40px;
}

.logo-and-main {
  --border-bottom: 0 2px 0 0 black;
  margin-top: -27px;
}

.desktop-brand-logo {
  background-color: var(--color-white-base);
  color: var(--color-black-base);
  --flex-direction: column-reverse;
  --justify-content: center;
  --logo-width: 263px;
  margin-bottom: 10px;
}

.mainnav-listitem {
  --active-line-color: #4d4d4d;
}

.mainnav-link {
  background-color: transparent;
  color: inherit;
  text-decoration: none;
}

.desktop-header-search {
  display: flex;
  gap: 13px;
  --search-icon-svg-margin-bottom: 15px;
}

.header__weather {
  display: flex;
  height: 28px;
  width: 28px;
}

.header__weather span {
  font-size: 12px;
  font-weight: 700;
  line-height: 1.3333;
  color: #333;
}

.subnav-link {
  --subnav-text-color: #4d4d4d;
}

.site-mobile-header {
  border-bottom-color: var(--color-black-base);
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.mobile-brand-logo {
  height: 40px;
  width: 209px;
}

.mobile-header-usermenu {
  color: var(--color-#ffffff);
  --align-items: center;
}

.button-login {
  min-width: auto;
  padding: var(--space-2);
}

.button-login-svg {
  flex: 0 0 auto;
}

.button-burger-svg {
  color: var(--color-black-base);
  flex: 0 0 auto;
}

.taglist {
  --flex-wrap: wrap;
}

.action-plain-link {
  color: inherit;
  font-family: "Nuacht Sans", "Nuacht Sans Fallback", "Helvetica Neue", Arial,
    sans-serif;
  font-size: 14px;
  line-height: var(--line-height-x-small);
}

.article-teaser-list {
  --number-of-articles: 5;
  --divider-color: #d7d7d7;
  --horizontal-list-gap: 12px;
  --multi-column-list-gap: 12px;
  --list-item-padding: 8px;
  --list-item-margin-top: 16px;
  --aspect-ratio: 3/2;
}

.article-teaser-label {
  background-color: var(--color-transparent);
  color: var(--color-primary-70);
  vertical-align: middle;
}

.article-teaser-info {
  --horizontal-teaser-gap: 16px;
}

.article-teaser-img-wrapper {
  width: 120px;
  max-width: 100%;
  padding-bottom: 66.66666666666666%;
}

.site-footer {
  --footer-padding-left: 0;
}

.logo-footer-wrapper {
  background-color: var(--color-grey-10);
  border-bottom-color: var(--color-grey-30);
  border-bottom-style: solid;
  border-bottom-width: 2px;
  color: var(--color-text-grey-10);
}

.footer-container {
  max-width: 996px;
}

.brand-text-footer {
  --align-items: center;
  --justify-content: flex-end;
}

.brand-text-footer-info {
  color: var(--color-grey-70);
  --align-items: center;
}

.footer {
  background-color: var(--color-grey-10);
  color: var(--color-text-grey-10);
}

.mobile-site-footer {
  display: none;
}

.mobile-site-footer .brand-text-footer {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}

@media screen and (max-width: 768px) {
  .mobile-site-footer {
    display: block;
  }
}

.mobile-fixed-btn {
  background-color: red;
}